<?php

namespace Magetop\Agency\Plugin\Sales\Block\Order;

use Magento\Sales\Block\Order\Recent as RecentBlock;

class Recent
{
    public function aroundGetReorderUrl(RecentBlock $subject, \Closure $proceed, $order)
    {
        return $subject->getUrl('assignproduct/order/reorder', ['order_id' => $order->getId()]);
    }
}
